/deep/ .mat-slide-toggle-thumb{
  background-color: #f5f5f5;
  position: relative;
  top: 2.2px;
}
/deep/ .mat-slide-toggle.mat-checked .mat-slide-toggle-thumb{
  background-color: #f5f5f5;
}
/deep/ .mat-slide-toggle-bar{
  background-color: #f2f2f2;
  height: 80% !important;
}
/deep/ .mat-slide-toggle.mat-checked .mat-slide-toggle-bar{
  background-color: #7feba2;
}

.header{
  background-color: #ffffff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.4);
  width: 98.2%;
  padding-left: 1.7%;
  padding-top: 1.7%;
}
.rectangle{
  width: 40px;
  height: 40px;
  background-color: #1063fb;
  vertical-align: sub;
}
.superAdmin{
  margin-left: 4.4%;
  position: relative;
  top: -8px;
  font-family: TT Hoves;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #1d1d1d;
}
.inline{
  display: inline-block;
}
.side{
  float: right;
  width: 45%;
  position: relative;
  top: -5px;
}
.statusBar{
  border-right: 1px solid #ecf0f7;
  width: 20%;
  display: inline-block;
  text-align: center;
  height: 30px;
}
.notifications{
  width: 10%;
  display: inline-block;
  text-align: center;
  height: 30px;
  position: relative;
  top: 9px;
  border-right: 1px solid #ecf0f7;
}
.admin{
  width: 30%;
  display: inline-block;
  text-align: center;
  height: 30px;
  position: relative;
  top: -1px;
  margin-left: 23.5px;
}
.adminIcon{
  display: inline-block;
  margin-right: 12px;
  width: 32px;
  height: 32px;
  background-color: #cdcfd1;
  border-radius: 8px;
}
.adminNS{
  font-family: TT Hoves;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin-top: 9px;
}
.nameSurname{
  display: inline-block;
  font-family: TT Hoves;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #393a3a;
}
.arrowBtn{
  outline: none;
  background: none;
  border: none;
  cursor: pointer;
}
.toggle{
  vertical-align: sub;
  margin-right: 5%;
}
.status{
  margin-right: 12px;
}
